<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:minHeight="@dimen/comment_min_height"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="16dp"
        android:layout_marginLeft="16dp"
        android:layout_marginRight="16dp"
        android:layout_marginTop="16dp"
        android:background="@drawable/box_rounded_comment_bg"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <!--android:paddingBottom="17dp"
        android:paddingLeft="16dp"
        android:paddingRight="12dp"
        android:paddingTop="17dp"-->

        <kr.co.hanwha.hifive.view.FontEditText
            android:id="@+id/editText"
            style="@style/font_notosans_r_13sp_black"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@null"
            android:gravity="center_vertical"
            android:hint="@string/task_detail_comment_hint"
            android:inputType="none"
            android:lineSpacingExtra="3dp"
            android:maxHeight="110dp"
            android:minHeight="34dp"
            android:minLines="1"
            android:paddingBottom="7dp"
            android:paddingLeft="10dp"
            android:paddingRight="10dp"
            android:paddingTop="7dp"
            android:textColorHint="@color/hf_grey04" />

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/addComment_textView"
            style="@style/font_notosans_r_13sp_blue02"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="0"
            android:gravity="center"
            android:minHeight="34dp"
            android:minWidth="53dp"
            android:text="@string/task_detail_comment_write"
            android:visibility="gone" />
    </LinearLayout>
</LinearLayout>